mobile.remoteAdress=http://127.0.0.1:4723/wd/hub
mobile.apkDir=
mobile.apkName=app-debug2.apk
mobile.deviceName=demo_nexus_6

webApp.chromeDriver.dir=/usr/bin/chromedriver

endpoints.authUrl=
endpoints.port=8080
endpoints.authEndpoint=/oauth